/*******************************************/
/***************** Tiles *******************/
/*******************************************/

.centraladmin .collections {
  display: initial;
  margin-top: 20px;
}

.centraladmin .tiles {
  display: grid;
  grid-gap: .5rem;
  grid-template-columns: repeat(auto-fill,100px);
}

.centraladmin .collection {
  display: flex;
  width: 100px;
  height: 100px;
  background-color: #FDCF41BF;
  color: white;
  align-items: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
}

.centraladmin .collection:hover,
.centraladmin .collection.active {
  background-color: #FDCF41;
}


/******************************************/
/***************** Form *******************/
/******************************************/

.offerfull-form .card.offerfull-mainform {
  background: rgba(87,112,190, .25);
}

.offerfull-form .card {
  background: none;
}

.offerfull-form label {
  color: rgb(87,112,190);
  font-weight: 600;
}

.offerfull-form label.form-check-input {
  color: #333;
  font-weight: 400;
}

.offerfull-form a[aria-expanded="false"].more-filter {
  font-weight: bold;
  color: #fff;
  background-color: rgb(125,78,91);
  padding: 3px 5px;
}

.offerfull-form a[aria-expanded="true"].more-filter {
  color: rgb(125,78,91);
  background: none;
}

.centraladmin #f_origins,
.centraladmin #f_publics,
.centraladmin #f_domains,
.centraladmin #f_natures {
  height: 35px;
}

.centraladmin .btn-offerfull-form {
  padding: 0 15px;
  flex: 0 0 250px;
}

.centraladmin .btn {
  padding: .375rem .35rem;
}

.centraladmin .btn-clear-filter {
  background-color: rgba(0,0,0, .25);
  border: 1px solid transparent;
}

.centraladmin .btn-clear-filter:hover,
.centraladmin .btn-clear-filter:focus {
  background-color: rgba(0,0,0, .5);
  border: 1px solid transparent;
}

.centraladmin .btn-preview {
  background-color: rgba(22,155,98, .5);
  border: 1px solid transparent;
}

.centraladmin .btn-preview:hover,
.centraladmin .btn-preview:focus {
  background-color: rgb(22,155,98);
  border: 1px solid transparent;
}

.centraladmin .btn-export {
  background-color: rgba(255,111,76, .5);
  border: 1px solid transparent;
}

.centraladmin .btn-export:hover,
.centraladmin .btn-export:focus {
  background-color: rgb(255,111,76);
  border: 1px solid transparent;
}

.centraladmin #preview.modal {
  padding: 15px;
}

.centraladmin #preview .modal-dialog {
  width: auto;
  height: 100%;
  margin: 0;
}

.centraladmin #preview .modal-content {
  height: 100%;
}

.centraladmin #preview .modal-body {
  overflow-y: scroll;
  overflow-x: scroll;
}

@media (max-width: 575.98px) {
  .centraladmin .btn-offerfull-form {
    flex: 1 0 200px;
  }
}

@media (max-width: 992px) {
  .centraladmin .buttons {
    justify-content: space-between;
  }
}

@media (min-width: 576px) {
  .centraladmin #preview .modal-dialog {
    max-width: none;
  }
}




/*****************************************************/
/***************** JQuery Dropdown *******************/
/*****************************************************/

@-webkit-keyframes iui-fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}

@-moz-keyframes iui-fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}

@-ms-keyframes iui-fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}

@-o-keyframes iui-fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}

@keyframes iui-fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}

@-webkit-keyframes iui-fadeOut {
  0% {
    opacity: 1
  }
  100% {
    opacity: 0
  }
}

@-moz-keyframes iui-fadeOut {
  0% {
    opacity: 1
  }
  100% {
    opacity: 0
  }
}

@-ms-keyframes iui-fadeOut {
  0% {
    opacity: 1
  }
  100% {
    opacity: 0
  }
}

@-o-keyframes iui-fadeOut {
  0% {
    opacity: 1
  }
  100% {
    opacity: 0
  }
}

@keyframes iui-fadeOut {
  0% {
    opacity: 1
  }
  100% {
    opacity: 0
  }
}

.dropdown-multiple,
.dropdown-multiple-label,
.dropdown-single {
  position: relative
}

.dropdown-multiple-label.active .dropdown-main,
.dropdown-multiple.active .dropdown-main,
.dropdown-single.active .dropdown-main {
  display: block;
  -webkit-animation: iui-fadeIn .2s ease-in forwards;
  -moz-animation: iui-fadeIn .2s ease-in forwards;
  -ms-animation: iui-fadeIn .2s ease-in forwards;
  -o-animation: iui-fadeIn .2s ease-in forwards;
  animation: iui-fadeIn .2s ease-in forwards
}

.dropdown-multiple-label.active .dropdown-display-label:after,
.dropdown-multiple-label.active .dropdown-display:after,
.dropdown-multiple.active .dropdown-display-label:after,
.dropdown-multiple.active .dropdown-display:after,
.dropdown-single.active .dropdown-display-label:after,
.dropdown-single.active .dropdown-display:after {
  border-top: none;
  border-bottom: 10px solid #999;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent
}

.dropdown-multiple-label.active .dropdown-display,
.dropdown-multiple-label.active .dropdown-display-label,
.dropdown-multiple.active .dropdown-display,
.dropdown-multiple.active .dropdown-display-label,
.dropdown-single.active .dropdown-display,
.dropdown-single.active .dropdown-display-label {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0
}

.dropdown-display,
.dropdown-display-label {
  position: relative;
  display: block;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 1.42857143;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  user-select: none;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  color: #333;
  background-color: #fff
}

.dropdown-display-label:after,
.dropdown-display:after {
  content: '';
  position: absolute;
  border-top: 10px solid #999;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  top: 12px;
  right: 8px;
  cursor: pointer;
}

.dropdown-clear-all {
   background-color: #fff;
    border: none;
    font-size: 22px;
    z-index: 999;
    color: #999;
    position: absolute;
    right: 2px;
    top: 2px;
    display: none;
    width: 25px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}

.dropdown-clear-all:focus {
  outline: 0
}

.dropdown-clear-all:hover {
  color: #ccc;
  text-decoration: none;
}

.dropdown-display {
  white-space: nowrap;
  padding: 6px 20px 6px 12px
}

.dropdown-multiple:hover .dropdown-clear-all,
.dropdown-single:hover .dropdown-clear-all {
  display: block
}

.dropdown-display .dropdown-chose-list {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap
}

.dropdown-display .dropdown-chose-list span:before {
  content: ','
}

.dropdown-display .dropdown-chose-list span:first-child:before {
  content: ''
}

.dropdown-display .placeholder {
  display: none
}

.dropdown-display .placeholder:first-child {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  color: #999;
  display: block;
  text-indent: 10px;
  font-size: 13px;
  line-height: 32px
}

.dropdown-display input {
  border: 0;
  outline: 0
}

.dropdown-display-label {
  cursor: text;
  padding: 6px 25px 5px 0
}

.dropdown-display-label .dropdown-search {
  display: inline-block
}

.dropdown-display-label input,
.dropdown-display-label input:focus {
  border: none;
  outline: 0
}

.dropdown-display-label .dropdown-chose-list {
  display: inline-block;
  padding: 0 5px
}

.dropdown-display-label .dropdown-chose-list .placeholder {
  display: none
}

.dropdown-display-label .dropdown-selected {
  position: relative;
  margin: 0 5px 5px 0;
  padding: 0 20px 0 5px;
  border: 1px solid #5770be;
  max-width: 100%;
  border-radius: 3px;
  background-repeat: repeat-x;
  color: #fff;
  background-color: #5770be;
  cursor: default;
  display: inline-block
}

.dropdown-display-label .dropdown-selected .del {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: 0 0;
  border: 0;
  float: right;
  line-height: 1;
  color: #fff;
  position: absolute;
  right: 3px;
  top: 0
}

.dropdown-display-label .dropdown-selected .del:after {
  content: '\D7';
  font-size: 16px
}

.dropdown-main {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1010;
  width: 100%;
  color: #444;
  box-sizing: border-box;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 0 0 4px 4px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
  margin-top: -1px;
  border-top: 0;
  padding: 4px 7px;
  display: none
}

.dropdown-main ul {
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 240px;
  margin: 0;
  padding: 0
}

.dropdown-main input {
  margin-top: 0;
  display: block;
  box-sizing: border-box;
  height: 30px;
  border: 1px solid #ccc;
  width: 100%;
  text-indent: 5px;
  border-radius: 3px
}

.dropdown-main .dropdown-search {
  display: block;
  padding: 5px 0
}

.dropdown-group {
  font-weight: 700
}

.dropdown-group,
.dropdown-option {
  margin: 0;
  padding-left: 12px;
  list-style: none;
  line-height: 26px;
  word-wrap: break-word
}

.dropdown-option {
  cursor: pointer
}

.dropdown-option:focus,
.dropdown-option:hover {
  background-color: #efefef;
  outline: 0
}

.dropdown-option[disabled] {
  color: #ddd;
  background-color: #fff;
  cursor: not-allowed;
  text-decoration: line-through
}

.dropdown-option.dropdown-chose:after {
  content: '';
  float: right;
  width: 10px;
  height: 10px;
  background: #4AB1E9;
  border-radius: 100%;
  margin: 8px 5px 0 0
}

.dropdown-maxItem-alert, .dropdown-minItem-alert {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #e4e3e2;
  width: 100%;
  height: 39px;
  line-height: 39px;
  padding: 0 5px;
  border-radius: 5px;
  color: #999;
  -webkit-animation: iui-fadeIn .2s ease-in forwards;
  -moz-animation: iui-fadeIn .2s ease-in forwards;
  -ms-animation: iui-fadeIn .2s ease-in forwards;
  -o-animation: iui-fadeIn .2s ease-in forwards;
  animation: iui-fadeIn .2s ease-in forwards
}


/********************************************/
/***************** Other *******************/
/********************************************/

.timecode_container, .doclink_container {
  text-align: end;
}


/********************************************/
/***************** Jtable *******************/
/********************************************/


div.jtable-main-container {
  position: relative;
}
div.jtable-main-container div.jtable-title {
  position: relative;
  text-align: left;
}
div.jtable-main-container div.jtable-title .jtable-close-button {
  right: 0px;
  top: 0px;
  bottom: 0px;
  position: absolute;
}
div.jtable-main-container div.jtable-title div.jtable-toolbar {
  bottom: 0px;
  right: 0px;
  position: absolute;
  display: inline-block;
  margin-right: 5px;
}
div.jtable-main-container div.jtable-title div.jtable-toolbar span.jtable-toolbar-item {
  position: relative;
  display: inline-block;
  margin: 0px 0px 0px 5px;
  cursor: pointer;
  font-size: 0.9em;
  padding: 2px;
  vertical-align: bottom;
}
div.jtable-main-container div.jtable-title div.jtable-toolbar span.jtable-toolbar-item span.jtable-toolbar-item-icon {
  display: inline-block;
  margin: 2px;
  vertical-align: middle;
  width: 16px;
  height: 16px;
}
div.jtable-main-container div.jtable-title div.jtable-toolbar span.jtable-toolbar-item span.jtable-toolbar-item-text {
  display: inline-block;
  margin: 2px;
  vertical-align: middle;
}
div.jtable-main-container div.jtable-title .jtable-close-button + div.jtable-toolbar {
  margin-right: 30px;
}
div.jtable-main-container table.jtable {
  width: 100%;
}
div.jtable-main-container table.jtable thead th {
  vertical-align: middle;
  text-align: left;
}
div.jtable-main-container table.jtable thead th.jtable-column-header div.jtable-column-header-container {
  position: relative;
}
div.jtable-main-container table.jtable thead th.jtable-column-header div.jtable-column-header-container span.jtable-column-header-text {
  display: inline-block;
}
div.jtable-main-container table.jtable thead th.jtable-column-header div.jtable-column-header-container div.jtable-column-resize-handler {
  position: absolute;
  height: 24px;
  width: 8px;
  right: -8px;
  top: -2px;
  z-index: 2;
  cursor: col-resize;
}
div.jtable-main-container table.jtable thead th.jtable-command-column-header {
  text-align: center;
}
div.jtable-main-container table.jtable thead th.jtable-column-header-selecting {
  text-align: center;
  width: 1%;
}
div.jtable-main-container table.jtable thead th.jtable-column-header-selecting input {
  cursor: pointer;
}
div.jtable-main-container table.jtable thead th.jtable-column-header-sortable {
  cursor: pointer;
}
div.jtable-main-container table.jtable tbody tr > td .jtable-command-button {
  margin: 0px;
  padding: 0px;
  cursor: pointer;
  border: none;
  display: inline;
}
div.jtable-main-container table.jtable tbody tr > td .jtable-command-button span {
  display: none;
}
div.jtable-main-container table.jtable tbody tr > td.jtable-command-column {
  text-align: center;
  vertical-align: middle;
}
div.jtable-main-container table.jtable tbody tr > td.jtable-selecting-column {
  text-align: center;
  vertical-align: middle;
}
div.jtable-main-container table.jtable tbody tr > td.jtable-selecting-column input {
  cursor: pointer;
}
div.jtable-main-container table.jtable tbody tr.jtable-no-data-row {
  text-align: center;
}
div.jtable-main-container > div.jtable-bottom-panel {
  position: relative;
  min-height: 24px;
  text-align: left;
}
div.jtable-main-container > div.jtable-bottom-panel div.jtable-right-area {
  right: 0px;
  top: 0px;
  bottom: 0px;
  position: absolute;
}
div.jtable-main-container > div.jtable-bottom-panel .jtable-page-list {
  display: inline-block;
}
div.jtable-main-container > div.jtable-bottom-panel .jtable-page-list .jtable-page-number,
div.jtable-main-container > div.jtable-bottom-panel .jtable-page-list .jtable-page-number-space,
div.jtable-main-container > div.jtable-bottom-panel .jtable-page-list .jtable-page-number-first,
div.jtable-main-container > div.jtable-bottom-panel .jtable-page-list .jtable-page-number-last,
div.jtable-main-container > div.jtable-bottom-panel .jtable-page-list .jtable-page-number-previous,
div.jtable-main-container > div.jtable-bottom-panel .jtable-page-list .jtable-page-number-next,
div.jtable-main-container > div.jtable-bottom-panel .jtable-page-list .jtable-page-number-active {
  padding: 2px 5px;
  display: inline-block;
  cursor: pointer;
}
div.jtable-main-container > div.jtable-bottom-panel .jtable-page-list .jtable-page-number-space,
div.jtable-main-container > div.jtable-bottom-panel .jtable-page-list .jtable-page-number-active,
div.jtable-main-container > div.jtable-bottom-panel .jtable-page-list .jtable-page-number-disabled {
  cursor: default;
}
div.jtable-main-container > div.jtable-bottom-panel span.jtable-page-size-change {
  margin-left: 5px;
}
div.jtable-main-container > div.jtable-bottom-panel span.jtable-goto-page {
  margin-left: 5px;
}
div.jtable-main-container > div.jtable-bottom-panel span.jtable-goto-page input[type=text] {
  width: 22px;
}
div.jtable-main-container > div.jtable-bottom-panel span.jtable-page-info {
  vertical-align: middle;
}
div.jtable-main-container div.jtable-column-resize-bar {
  opacity: 0.5;
  filter: alpha(opacity=50);
  position: absolute;
  display: none;
  width: 1px;
  background-color: #000;
}
div.jtable-main-container div.jtable-column-selection-container {
  position: absolute;
  display: none;
  border: 1px solid #C8C8C8;
  background: #fff;
  color: #000;
  z-index: 101;
  padding: 5px;
}
div.jtable-main-container div.jtable-column-selection-container ul.jtable-column-select-list {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
div.jtable-main-container div.jtable-column-selection-container ul.jtable-column-select-list li {
  margin: 0px;
  padding: 2px 0px;
}
div.jtable-main-container div.jtable-column-selection-container ul.jtable-column-select-list li label span {
  position: relative;
  top: -1px;
  margin-left: 4px;
}
div.jtable-main-container div.jtable-column-selection-container ul.jtable-column-select-list li input[type="checkbox"] {
  cursor: pointer;
}
form.jtable-dialog-form div.jtable-input-field-container {
  padding: 2px 0px 3px 0px;
  border-bottom: 1px solid #ddd;
}
form.jtable-dialog-form div.jtable-input-field-container:last-child {
  border: none;
}
form.jtable-dialog-form div.jtable-input-label {
  padding: 2px 3px;
  font-size: 1.1em;
  color: #666;
}
form.jtable-dialog-form div.jtable-input {
  padding: 2px;
}
form.jtable-dialog-form div.jtable-date-input {
  /* No additional style */

}
form.jtable-dialog-form div.jtable-text-input {
  /* No additional style */

}
form.jtable-dialog-form span.jtable-option-text-clickable {
  position: relative;
  top: -2px;
}
form.jtable-dialog-form div.jtable-textarea-input textarea {
  width: 300px;
  min-height: 60px;
}
form.jtable-dialog-form div.jtable-checkbox-input span,
form.jtable-dialog-form div.jtable-radio-input span {
  padding-left: 4px;
}
form.jtable-dialog-form div.jtable-radio-input input,
form.jtable-dialog-form div.jtable-checkbox-input input,
form.jtable-dialog-form span.jtable-option-text-clickable {
  cursor: pointer;
}
div.jtable-busy-panel-background {
  opacity: 0.1;
  filter: alpha(opacity=50);
  z-index: 998;
  position: absolute;
  background-color: #000;
}
div.jtable-busy-panel-background.jtable-busy-panel-background-invisible {
  background-color: transparent;
}
div.jtable-busy-message {
  cursor: wait;
  z-index: 999;
  position: absolute;
  margin: 5px;
}
div.jtable-contextmenu-overlay {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 100;
}
div.jtable-main-container div.jtable-title {
  position: relative;
  line-height: 34px;
  padding-left: 10px;
}
div.jtable-main-container div.jtable-title .jtable-close-button {
  right: 6px;
  top: 6px;
  bottom: 6px;
  position: absolute;
  opacity: 0.8;
  filter: alpha(opacity=50);
  background: url('close.png') no-repeat;
  width: 22px;
  height: 22px;
}
div.jtable-main-container div.jtable-title .jtable-close-button:hover {
  opacity: 1;
  filter: alpha(opacity=50);
}
div.jtable-main-container div.jtable-title div.jtable-toolbar {
  bottom: 0px;
  right: 0px;
  position: absolute;
  line-height: 20px;
  margin-right: 2px;
  margin-bottom: 2px;
}
div.jtable-main-container div.jtable-title div.jtable-toolbar span.jtable-toolbar-item.jtable-toolbar-item-add-record span.jtable-toolbar-item-icon {
  background-image: url('add.png');
}
div.jtable-main-container table.jtable {
  border-collapse: collapse;
  border-spacing: 0;
}
div.jtable-main-container table.jtable thead th {
  padding: 4px 3px 4px 6px;
}
div.jtable-main-container table.jtable thead th.jtable-column-header div.jtable-column-header-container {
  height: 20px;
}
div.jtable-main-container table.jtable thead th.jtable-column-header span.jtable-column-header-text {
  margin-top: 3px;
}
div.jtable-main-container table.jtable thead th.jtable-column-header-selecting {
  padding: 5px;
}
div.jtable-main-container table.jtable thead th.jtable-column-header-sortable div.jtable-column-header-container {
  background: url('column-sortable.png') no-repeat right;
}
div.jtable-main-container table.jtable thead th.jtable-column-header-sorted-asc div.jtable-column-header-container {
  background: url('column-asc.png') no-repeat right;
}
div.jtable-main-container table.jtable thead th.jtable-column-header-sorted-desc div.jtable-column-header-container {
  background: url('column-desc.png') no-repeat right;
}
div.jtable-main-container table.jtable tbody > tr {
  padding: 2px;
  height: 30px;
}
div.jtable-main-container table.jtable tbody > tr > td {
  padding: 5px;
  border: 1px solid #ddd;
}
div.jtable-main-container table.jtable tbody > tr > td:first-child {
  border-left: none;
}
div.jtable-main-container table.jtable tbody > tr > td .jtable-edit-command-button {
  background: url('edit.png') no-repeat;
  width: 16px;
  height: 16px;
}
div.jtable-main-container table.jtable tbody > tr > td .jtable-delete-command-button {
  background: url('delete.png') no-repeat;
  width: 16px;
  height: 16px;
}
div.jtable-main-container table.jtable tbody > tr.jtable-child-row > td {
  padding: 2px 1px 2px 2px;
}
div.jtable-main-container table.jtable tbody > tr.jtable-child-row > td div.jtable-toolbar {
  margin-right: 33px;
}
div.jtable-main-container table.jtable tbody > tr.jtable-child-row > td .jtable {
  border: none;
}
div.jtable-main-container table.jtable tbody > tr.jtable-child-row > td .jtable-title,
div.jtable-main-container table.jtable tbody > tr.jtable-child-row > td .jtable-bottom-panel {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: none;
}
div.jtable-main-container div.jtable-bottom-panel {
  padding: 1px;
  min-height: 24px;
  line-height: 16px;
  font-size: 0.9em;
}
div.jtable-main-container div.jtable-bottom-panel div.jtable-right-area {
  padding: 2px;
}
div.jtable-main-container div.jtable-bottom-panel .jtable-page-list {
  margin: 3px;
}
div.jtable-main-container div.jtable-bottom-panel .jtable-page-list .jtable-page-number,
div.jtable-main-container div.jtable-bottom-panel .jtable-page-list .jtable-page-number-space,
div.jtable-main-container div.jtable-bottom-panel .jtable-page-list .jtable-page-number-first,
div.jtable-main-container div.jtable-bottom-panel .jtable-page-list .jtable-page-number-last,
div.jtable-main-container div.jtable-bottom-panel .jtable-page-list .jtable-page-number-previous,
div.jtable-main-container div.jtable-bottom-panel .jtable-page-list .jtable-page-number-next,
div.jtable-main-container div.jtable-bottom-panel .jtable-page-list .jtable-page-number-active {
  padding: 2px 5px;
}
div.jtable-main-container div.jtable-bottom-panel span.jtable-page-size-change {
  vertical-align: middle;
}
div.jtable-main-container div.jtable-bottom-panel span.jtable-goto-page {
  vertical-align: middle;
}
div.jtable-main-container div.jtable-bottom-panel .jtable-page-info {
  display: inline-block;
  padding: 4px;
}
div.jtable-main-container div.jtable-bottom-panel span.jtable-add-record {
  margin: 3px;
}
div.jtable-main-container div.jtable-bottom-panel span.jtable-add-record a {
  font-weight: bold;
  text-decoration: none;
}
div.jtable-main-container div.jtable-bottom-panel span.jtable-add-record a:hover {
  text-decoration: underline;
}
div.jtable-main-container div.jtable-column-selection-container {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 2px 2px 4px rgba(50, 51, 50, 0.75);
  -moz-box-shadow: 2px 2px 4px rgba(50, 51, 50, 0.75);
  box-shadow: 2px 2px 4px rgba(50, 51, 50, 0.75);
}
form.jtable-dialog-form div.jtable-input-label {
  font-weight: bold;
}
div.jtable-busy-message {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 2px 2px 4px rgba(50, 51, 50, 0.75);
  -moz-box-shadow: 2px 2px 4px rgba(50, 51, 50, 0.75);
  box-shadow: 2px 2px 4px rgba(50, 51, 50, 0.75);
  padding: 5px;
  color: none;
}
